<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cm-246">Cm-246</h1>
<p>Element: Curium (Z = 96); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t1’, ‘jnd40’, ‘j32’, ‘j4t2’, ‘j311’, ‘jnd50’, ‘j4t0’, ‘b80’, ‘t21’, ‘j33’, ‘j22’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.4; Collisions: 9.03456e+00 +/- 0.1 %</p>
<p>b80 time: 9.2; Collisions: 8.04508e+00 +/- 0.1 %</p>
<p>j33 time: 10.2; Collisions: 9.03413e+00 +/- 0.1 %</p>
<p>jnd50 time: 10.5; Collisions: 8.46961e+00 +/- 0.1 %</p>
<p>t21 time: 9.6; Collisions: 8.24882e+00 +/- 0.1 %</p>
<p>b71 time: 8.4; Collisions: 8.90799e+00 +/- 0.1 %</p>
<p>j32 time: 8.5; Collisions: 9.03333e+00 +/- 0.1 %</p>
<p>j311 time: 8.0; Collisions: 8.10423e+00 +/- 0.1 %</p>
<p>j22 time: 8.1; Collisions: 8.13664e+00 +/- 0.1 %</p>
<p>jnd40 time: 8.0; Collisions: 8.90214e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.1 % (refs), 12.0 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 10.1 % (refs), 10.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 13.4 %</p>
<p>jnd50: rms = 9.8 %</p>
<p>j33: rms = 2.6 %</p>
<p>b80: rms = 13.8 %</p>
<p>jnd40: rms = 4.2 %</p>
<p>j22: rms = 12.0 %</p>
<p>j311: rms = 32.7 %</p>
<p>j32: rms = 2.5 %</p>
<p>b71: rms = 4.2 %</p>
</body>
</html>
